.photo-gallery {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}

.photo-gallery-item {

}

.photo-gallery-item__picture {
    display: block;
    width: 100%;
    /* max-height: 200px; */
}